*** CSeries/Makefile.in	2015-06-21 10:34:52.312538091 +0900
--- CSeries/Makefile.in	2014-04-26 10:38:16.512912997 +0900
***************
*** 365,370 ****
  @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/BStream.Po@am__quote@
  @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FilmProfile.Po@am__quote@
  @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/byte_swapping.Po@am__quote@
  @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/csalerts_sdl.Po@am__quote@
  @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/cscluts_sdl.Po@am__quote@
  @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/csdialogs_sdl.Po@am__quote@
--- 365,371 ----
  @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/BStream.Po@am__quote@
  @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FilmProfile.Po@am__quote@
  @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/byte_swapping.Po@am__quote@
+ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/converter.Po@am__quote@
  @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/csalerts_sdl.Po@am__quote@
  @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/cscluts_sdl.Po@am__quote@
  @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/csdialogs_sdl.Po@am__quote@
